Activity log for bug #305882

Date Who What changed Old value New value Message
2008-12-07 02:26:20 joshua pritikin bug added bug
2009-01-05 04:34:47 Vernon Tang ecryptfs-utils: status New Confirmed
2009-01-05 04:34:47 Vernon Tang ecryptfs-utils: statusexplanation Confirmed on Jaunty (ecryptfs-utils 68-1ubuntu1).
2009-01-05 23:29:39 Dustin Kirkland  bug added subscriber Steve Langasek
2009-01-05 23:33:26 Dustin Kirkland  bug assigned to pam (Ubuntu)
2009-01-08 23:45:13 Dustin Kirkland  ecryptfs-utils: status Confirmed Incomplete
2009-01-08 23:45:13 Dustin Kirkland  ecryptfs-utils: statusexplanation Confirmed on Jaunty (ecryptfs-utils 68-1ubuntu1).
2009-02-28 00:18:19 Dustin Kirkland  ecryptfs-utils: status Incomplete Invalid
2009-02-28 00:18:19 Dustin Kirkland  ecryptfs-utils: statusexplanation This is a bug in PAM, about to fixed by an upload by slangasek \o/ :-Dustin
2009-02-28 00:18:45 Dustin Kirkland  pam: status New In Progress
2009-02-28 00:18:45 Dustin Kirkland  pam: assignee vorlon
2009-02-28 00:18:45 Dustin Kirkland  pam: importance Undecided High
2009-02-28 00:18:45 Dustin Kirkland  pam: statusexplanation
2009-02-28 00:35:16 Launchpad Janitor pam: status In Progress Fix Released
2009-06-27 05:12:11 Launchpad Janitor branch linked lp:ubuntu/karmic/pam